<style>

@font-face {
  font-family: 'icofont';
  src: url('/font/icofont.eot?73756921');
  src: url('/font/icofont.eot?73756921#iefix') format('embedded-opentype'),
       url('/font/icofont.woff?73756921') format('woff'),
       url('/font/icofont.ttf?73756921') format('truetype'),
       url('/font/icofont.svg?73756921#icofont') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^='icofont-']:before, [class*=' icofont-']:before {
  font-family: 'icofont';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em; 
}
 
.icofont-left-caret:before { content: '\e805'; font-weight:bold; } 
.icofont-right-caret:before { content: '\e804'; font-weight:bold; } 
body{
	font:400 16px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#g;
}

#site-wrapper {
	
	padding: 0;
}

h1, h2, h3, h4 {

	color: #9e9e9e;
	font:400 24px 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin-bottom:20px;
	margin-top:0;
}

h2 {
	margin-bottom:15px;
	font-size:25px;
}

h3 {
	font-size: 20px;
	font-weight:700;
	text-transform:none;
	margin-bottom:8px;
	color:#484848;
}

h4 {

	font-size: 14px;
	line-height:16px;
	margin-bottom:8px;
}

a {
	color: #4fc9ec;
}

a:hover, a:focus {
	outline:none;
	color:#fcaf17;
}

img {

	max-width: 100%;
	height:auto!important;
}

hr {
	border-color:#d6d6d6;
}

.line {

	padding: 0;
}

.uppermenu {

	background: #3b3b3b;
	line-height:50px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.uppermenu a {

	color: #fff;
	text-transform:uppercase;
	font: 100 12px/1 'Open Sans', Arial, Helvetica, Sans-serif;
} 

.uppermenu a i {
	font-size:20px;
}
.uppermenu a:hover, .uppermenu a:focus {
	text-decoration:none;
}

.uppermenu ul {

	margin-top: 0;
	margin-bottom: 0;
}
.zone-language {
	text-align:right;
}
.switch-language {

	
}  

.zone-switch-language a {

	color: #a3a3a3;
	border-bottom: 1px solid #676767;
}

.header {

	padding: 0px 0 0px;
	min-height: 30px;
}



.toppage {
	margin:20px 25px 10px;
}

.zone-mainmenu {
  background-color: #962509;

}



.navbar-default {
  background-color: #962509;
  border-color: #962509;
  border-radius: 0px;
}
.navbar-default .navbar-brand{
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover {
 background-color: #731C07;
 color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #962509;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #731c07;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #731c07;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #731c07;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #731c07;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #731c07;
}
.navbar-default .navbar-toggle {
  border-color: #731c07;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #731c07;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #731c07;
  }
}


.zone-banner {

	margin-bottom:25px;
}

.img-entete {
	margin-bottom:43px;
}


.full-size img {

	width: 100%;
}


.page-content {
	padding-right:30px;
	color:#505050;
	font:400 16px 'Source Sans Pro', Arial, Helvetica, sans-serif;
}


.page-content p {

	margin-bottom: 23px;
	line-height:23px;
}

.item img {
	display:block;
	margin-bottom:0px;
}
.news {
	border-bottom: none;
}

.news h2, .events.sidebar h2 {
	border-bottom: none;
	padding:0;
	margin-bottom:10px;
	font:18px 'Open Sans',Arial,Helvetica,sans-serif;
}

.sidebar .item img {
	margin-bottom:0px;
}
.news .item img {
	display:inline;
	float:left;
	max-width:65px;
	margin-right:15px;
}

.item {

	border-top: 1px solid #ffffff;
	padding:0px 0;
	color:#808080;
	font:400 16px/20px 'Source Sans Pro', Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.sidebar .item {
	padding:10px 0;
}
.sidebar .item h3 {
	margin-top:0;
	font-size:14px;
	font-weight:100;
	text-transform:uppercase;
	color:#962509;
}
.item a + h3, .item img + h3 {
	margin-top:15px;
}
.sidebar .item a + h3, .sidebar .item img + h3 {
	margin-top:0;
}
.itemInfos {

	color: #161616;
	font:700 14px 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.events h3 {
	margin-bottom:0;
}
.events h3 a {
	color:#484848;
	font:16px 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform:none;
}
.events .itemInfos {
	font:14px 'Open Sans', Arial, Helvetica, sans-serif;
	margin:0;
}
.events .viewAll {
	border-top:1px solid #d7d7d7;
	padding-top:15px;
	color:#484848;
	font:14px 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.zone-padding {
    padding-top: 43px;
}
.container .jumbotron {
	color: #fff;
	background: #d7d7d7;
	padding:20px;
	border-radius:0;
}

.jumbotron h1, .jumbotron .h1 {
	font:700 26px 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border:none;
	margin:0;
}

.jumbotron p {
	color:#ffffff;
	font-weight:400;
}
.jumbotron a {
	color:#ffffff;
}
.jumbotron a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.content.event, .content.member {
	padding-bottom:30px;
	padding-left:20px;
}

.event .description {
	margin-bottom:15px;
}

/** Vue mosaique **/

.allEvents .item {
	padding:15px;
	margin:10px 0;
	border:1px solid #ededed;
	-moz-box-shadow: 0 0 4px #eeeeee;
	-webkit-box-shadow: 0 0 4px #eeeeee;
	box-shadow: 0 0 4px #eeeeee;
}

.allEvents h3 {
	margin-bottom:10px
}

/** Filtres **/

#event_filter .col-sm-20 {
	width:75%;
}

#filter_loader {
	top:5px;
}

.chosen-container {
	width:100%!important;
	font-size:14px;
}
.chosen-container-multi .chosen-choices {
	background:#ffffff;
	border:1px solid #cccccc;
	font-size:16px;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	padding:3px 12px;
}

.chosen-container-active .chosen-choices {
	border-color:#d7d7d7;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 0, 0, 0.075);
	outline:none;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	top:7px;
}
.chosen-container-multi .chosen-choices li.search-field {
	width:100%;
}

.chosen-container-multi .chosen-choices li.search-field input.default{
	width:100%!important;
}
.chosen-container-multi .chosen-choices li.search-choice {
	background:#d7d7d7;
	color:#ffffff;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin: 1px 5px 1px 0;
	padding:5px 20px 5px 5px;
}

.chosen-container .chosen-results li.highlighted {
	background:#d7d7d7;
}

/** Calendrier **/

.panel-group .panel {
	border:none;
	border-radius:0;
	box-shadow:none;
}

.panel-default > .panel-heading {
	background-color:#ffffff;
	border-bottom:1px solid #eaeaea;
	padding:10px 0;
}

.panel-default > .panel-heading a {
	color:#333333;
	display:block;
}

.panel-heading .panel-title > a:after, .panel-heading > a:after {
	font-family:icomoon;
	content: '\e701';
	float:right;
}
.panel-heading .panel-title > a.collapsed:after, .panel-heading > a.collapsed:after {
	font-family:icomoon;
	content: '\e702';
	float:right;
}

.panel-body {
	border:none;
	padding:15px 0 5px;
	border-top:none;
	font-size:16px;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
	border-top:none;
}
.panel-body + .panel-body {
	padding:5px 0 15px;
}

.panel-collapse.in {
	border-bottom:1px solid #eaeaea;
}
/** Col gauche **/

.sidebar {
	padding-right:20px;
}

.sidebar #menu {
	padding:0;
	list-style:none;
}
.sidebar #menu li {
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	display:block;
	padding:5px 0 10px;
	border-bottom:1px solid #d7d7d7;
}

.sidebar #menu li + li {
	padding-top:10px;
}

.sidebar #menu a {
	color:#404040;
	border-bottom:3px solid transparent;
}
.sidebar #menu a:hover {
	color:#404040;
	border-bottom:3px solid #fcaf17;
	text-decoration:none;
}


fieldset + fieldset {
	margin-top:15px
}

legend {
	border-bottom:1px solid #d7d7d7;
	font-size:20px;
	font-weight:700;
	padding:0 0 5px;
	margin:0 0 20px;
}
legend em {
	font-style:normal;
	color:#fcaf17;
}
label {
	font-size:16px;
	font-weight:300;
}

.form-horizontal .control-label {
	text-align:left;
    font-weight: 100;
}

.form-control {
	font-size:16px;
	border-radius:0;
}
select.form-control {
	width:99%;
}
fieldset[id^='fieldset-adhesionoption'] .control-label.col-md-2, fieldset[id^='fieldset-adhesionfee'] .control-label.col-md-2 {
	width:25%;
}
.datePicker {
	width:150px;
	cursor:pointer;
}
.form-control-static {
	font-size:16px;
}
.ui-widget-header {
	background:#962509;
	border:1px solid #962509;
}
.ui-widget-content {
	background:#ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	background:#dfdfdf;
	border:1px solid #dfdfdf;
}
form .list-group, ul.error {
	list-style:none;
}
ul.error {
	margin:0;
	padding:0;
}
.form-horizontal .list-group .radio, .form-horizontal .list-group .checkbox, .form-horizontal .list-group .radio-inline, .form-horizontal .list-group .checkbox-inline {
	padding-top:0;
}
.form-group.static-infos {
	margin-bottom:0;
}

.event-authentication, #event-membership {
	margin:10px 0;
}

#paypal-element {
	margin-left:25%;
	margin-bottom:10px;
}

.list-group-item p {
	margin:10px 0;
}
.list-group-item > .badge {
	font-weight:700;
	font-size:18px;
	color:#505050;
	background:none;
	line-height:normal;
}

.table > thead > tr > th {
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	text-align:center;
	color:#ffffff;
	background-color:#5f5e5e;
	border:none;
}
.table > thead > tr > th + th {
	border-left:1px solid #dedede;
}

.table > tbody > tr > th, .table > tfoot > tr > th, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size:12px;
	text-align:center;
	border-top:none;
	border-bottom:10px solid #dedede;
}

.zone-footer {

	background-color:#313131;
	padding-top: 0px;
	padding-bottom:0px;
	margin-top:1px;
}

.zone-footer h3 {
	font-size: 12px;
	font-weight:400;
	line-height:18px;
	display:inline-block;
	width:auto;
	margin-top:0;
	border-bottom:20px solid #fff;
	margin-bottom:12px;
	color:#b3b3b3;
}

.zone-footer h3 ~ h3 {
	margin-top:19px;
	color:#d9d9d9;
}

.footer-logo {

}


.footer-address {
  	padding-top: 40px;
 	padding-left: 20px;
	padding-bottom:10px;
	margin-left:0px;
	color:#d9d9d9;
	font:400 15px/18px 'Source Sans Pro', Arial, Helvetica, sans-serif;

}

.footer-address a { 
        color: #d9d9d9;
        text-decoration: underline; 
}

.footer-address a:hover {
        color: #AEAEAE;
        text-decoration: underline; 
}

.footer-social {
  	padding-top: 40px;
 	padding-left: 45px;

#event_subscribe .navigation {
	text-align:center;
}

.btn {

	color: #fff;
	border-radius: 0;
	text-transform:uppercase;
	font: 700 14px 'Open Sans', Arial, Helvetica, sans-serif;
	padding:8px 12px;
	margin:10px 0;
	background: #404040;
	border:none;
}

.btn-primary {

	background: #404040;
}

.btn:hover, .btn:focus {
	background-color:#d7d7d7;
	color:#ffffff;
	border:none;
}	</style>

	<style type="text/css" id="styles-basic">
				body { color:#505050; font:400 19px 'Open Sans',Arial,Helvetica,sans-serif } h1 { color:#962509; font:400 25px 'Open Sans',Arial,Helvetica,sans-serif; text-transform:none; margin-bottom:20px; } h2 { color:#962509; font:400 25px  'Open Sans',Arial,Helvetica,sans-serif; text-transform:none; font-weight: bold; margin-bottom:15px; } h3 { color:#962509; font:400 20px 'Open Sans',Arial,Helvetica,sans-serif; text-transform:none; margin-bottom:8px; } h4 { color:#962509; font:700 16px 'Open Sans',Arial,Helvetica,sans-serif; text-transform:uppercase; margin-bottom:8px; } a { color: #962509;text-decoration: none; } a:hover { color:#962509;text-decoration:underline; } .btn { color: #fff;border-radius: 0;text-transform:uppercase;font: 700 14px 'Open Sans', Arial, Helvetica, sans-serif;padding-top: 12px; padding-bottom:12px;background: #404040; } .btn:hover {  } 

.sidebar #menu a:hover {
    color: #404040;
    border-bottom: 3px solid #962509;
    text-decoration: none;
}


.adh-date {
    font-size: 14px;
}

.price_more_date {
    font-size: 14px;
}

.adh-price-more {
  padding-top: 12px;
}

.container .jumbotron {
  color: #fff;
  background: #d7d7d7;
  padding: 20px;
  border-radius: 0;
}

.zone-footer h3 {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  color: #fff;
  display: inline-block;
  width: auto;
  margin-top: 0;
  border-bottom: 1px solid #b3b3b3;
  margin-bottom: 12px;
}

.header {
  padding:10px 0px 10px 0px;
}

.btn {
  color: #fff;
  border-radius: 0;
  text-transform: uppercase;
  font: 700 14px 'Open Sans', Arial, Helvetica, sans-serif;
  padding-top: 12px;
  padding-bottom: 12px;
  background: #962509;
  text-decoration:none;
}

.btn:hover, .btn:focus {
	background-color:#962509;
	color:#ffffff;
	border:none;
        text-decoration:none;
}

.uppermenu {
    background: #8e9397;
    padding-top: 0px;
    padding-bottom: 0px;
}
.uppermenu a {
    text-decoration:none;
    font: 700 14px 'Open Sans', Arial, Helvetica, sans-serif;
}

.uppermenu a i {
    font-size: 16px;
}


.accesmembre a {
    color: #fff;
    text-transform: uppercase;
    font: 100 12px/1 'Open Sans', Arial, Helvetica, Sans-serif;
    padding:5px;
    background-color:#962509;
    text-decoration:none;
}

.accesmembre a:hover {
    color: #962509;
    text-transform: uppercase;
    font: 100 12px/1 'Open Sans', Arial, Helvetica, Sans-serif;
    padding:5px;
    background-color:#fff;
    text-decoration:none;
}

.container .jumbotron {
    background: #962509;
}

.nav-pills > li > a, .nav-pills > li.disabled > a, .nav > li.disabled > a:hover, .nav > li.disabled > a:focus {
    cursor: default!important;
    color: #962509;
    text-transform: uppercase;
    padding: 0 45px 0 0;
   
}

.nav-pills > li {
    display: list-item;
    list-style-type: decimal;
    color: #962509;
    font-size: 16px;
    font-weight: 300;
}

.nav-pills {
    margin: 0 0 15px;
    padding: 10px 0 20px 20px;
}


.li {
   line-height: 23px;
}

.mod-article__published-date  {
    font-size: 14px;
}


blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 0px;
  padding: 0.5em 10px;
  line-height: 23px;
font: 400 16px 'Open Sans',Arial,Helvetica,sans-serif;
}

blockquote:before {
  color: #962509;
  font: 400 16px 'Open Sans',Arial,Helvetica,sans-serif;
  line-height: 0.1em;
  vertical-align: -0.4em;
}



blockquote p {
  display: inline;
}

.grayquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 0px;
  padding: 0.5em 20px;
  line-height: 23px;
  quotes: none;
}

.grayquote:before {
  margin-right: 0px;
}

p {
    margin: 0 0 30px;
}

ul, ol {
    margin-bottom: 30px;
}

li a  {
    text-decoration:none;
}



.top {
    margin: 0px 0;
}




p.itemInfos {
    margin: 0 0 10px;
}

p.intro {
    margin: 0 0 10px;
}

.zone-footer p {
    margin: 0 0 0px;
}

.jumbotron h1, .jumbotron .h1 {
    text-transform: none;
}
.jumbotron a{
    color:#ffffff !important;
    font-weight:bold;
}
.events h3 a {
    text-decoration: none;
}

.events h3 {
    margin-bottom: 20px;
}	</style>
	